import React from 'react';
export default function OnHubDeviceFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M357.15-169.23V-200h245.7v30.77zm0-96.92-35.84-486q-1.23-20.77 11.54-34.31T366.38-800h227.24q20.76 0 33.53 13.54t11.54 34.31l-35.84 486z" })));
}
